import Target from '../../../target/api/model/Target';
import MetaSensorStatus from '../../../meta/api/model/MetaSensorStatus';
import MetaCrawler from '../../../meta/api/model/MetaCrawler';

interface Sensor {
  id?: number;
  createDate?: Date;
  description: string;
  status: MetaSensorStatus;
  target: Target;
  crawler: MetaCrawler;
  crawlerInputItems: string;
}

export default Sensor;
